Subject: Re: 12th June attendance
From: Deeksha Dadu <[email-masked]>
To: Jitendra Mahto <[email-masked]>
Cc: admin <[email-masked]>
Date: Fri, 4 Jul 2014 12:06:59 +0530 (IST)

you were in washroom for 1 hour? if not, what explains your online time on inbox of only 6 hours 53 minutes? except GE you were not logged into any other process full time either so what were you doing?

----- Original Message -----
From: "Jitendra Mahto" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Friday, July 4, 2014 4:51:40 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: 12th June attendance

Hi Mam, 

First of all, I apologize for not reaching office on time that day. The reason was low metro frequency. I got a metro to Vaishali and had to change in Yamuna Bank. I waited there 25 minutes for metro for Noida, In between Akhil had called me, and I informed him about the same. 

Regarding break, I would have taken that break as I had to use the washroom. 

----- Original Message ----- 
From: "Deeksha Dadu" <[email-masked]> 
To: "Jitendra Kumar Mahato" <[email-masked]> 
Cc: "admin" <[email-masked]> 
Sent: Thursday, July 3, 2014 12:36:54 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: 12th June attendance 

Regarding 12th June, when you took permission to come late by an hour, first of all you came at 11:15pm when you were supposed to come by 11:00pm. 

Also, you told me that you will not be taking a break. You did take break for 16 minutes and your online time on any of the processes was not complete. 

Inbox: 6 hours 53 minutes (minimum expected time is 8 hours and has been told to you many times) 
GE: 7 hours 32 minutes 
Steroids: 21 minutes 
Parables: 2hours 54 minutes 

You did not want it to be marked half day. Please explain why I should not. 

Also, for your information, if you come late even by permission, rule is a rule for how the attendance is calculated. For this day, I may have made an exception but given above, please explain why. 

-- 

Thanks & Regards, 
Jitendra